NVDECOMPRESS(1)

NAME
nvdecompress - Decompresses the given DDS file.

SYNOPSIS
nvdecompress [OPTION] INFILE [OUTFILE]

DESCRIPTION
nvdecompress is part of the NVIDIA texture toolset. The tool decompresses the given infile into an image file.

AUTHOR
nvdecompress is part of the NVIDIA texture tools

This manual page was written by Lennart Weller <lhw@ring0.de>, for the Debian project (but may be used by others).